/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

.home-news-item {
    margin-right: 10px;
    background: rgb(245, 245, 245);
    margin-bottom: 30px;
}

.home-news-item:last-child {
    margin-right: 0px;
}

.home-news-item-img {
    height: 137px;
    overflow: hidden;
}

.home-news-item-img>.img-container>a>img {
    width: 100%;
    height: auto;
    text-align: center;
}

.home-news-item-curve-overlay {
    position: absolute;
    float: left;
    top: 115px;
    width: 100%;
    padding-right: 30px;
}

.home-news-item-curve-overlay>img {
    width: 100%;
}

.home-news-item-date {
    background-color: rgb(46, 157, 232);
    padding: 10px;
    position: absolute;
    float: right;
    top: -12px;
    right: 22px;
}

.home-news-item-date>.day-month {
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    display: block;
}

.home-news-item-date>.year {
    font-size: 20px;
    color: rgb(255, 255, 255);
    font-weight: 100;
    display: block;
    margin-top: -10px;
}

.home-news-item-date>.fold {
    position: absolute;
    float: right;
    top: -5px;
    right: -7px;
}

.home-news-item-body {
    background: rgb(245, 245, 245);
    padding: 15px;
    text-align: left;
}

.home-news-item-body>.title>a:link {
    text-decoration: none;
    font-weight: 800;
    color: rgb(46, 157, 232);
    font-size: 18px;
    display: block;
    padding-bottom: 20px;
}

.home-news-item-body>.title>a:hover {
    color: rgb(119, 197, 250);
}

.home-news-item-body>.excerpt {
    font-size: 14px;
    color: rgb(50, 50, 50);
    display: block;
}

.more-btn {
    position: absolute;
    bottom: 30px;
    float: right;
    right: 20px;
}

.news-filter-container {
    display: block;
    margin-bottom: 20px;
}

.news-filter {
    display: inline-block;
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
}

.news-filter select {
    padding: 10px;
    display: inline-block;
    width: 100%;
}

.news-search {
    margin: -20px 10px 15px 10px;
    background-color: #eee;
}

.news-search input[type="text"] {
    padding: 10px 15px;
    display: block;
    width: 100%;
}

.news-search .result {
    display: none;
    text-align: left;
}

.news-search .result .result-item:nth-child(even) {
    padding: 10px;
    background: #e3e3e3;
}

.news-search .result .result-item:nth-child(odd) {
    padding: 10px;
    background: #eeeeee;
}

/* Responsive */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .home-news-item {
        margin-top: 40px;
    }
    .home-news-item-curve-overlay {
        position: absolute;
        float: left;
        top: 116px;
        width: 100%;
        padding-right: 30px;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}